[windwos]
Form_c=0
Form_rk_InsertAndEdit=0
Form_rk_gys=0
gysda=0
Form_ck_kh=0
Form_ck_InsertAndEdit=0
spda=1
khda=0
[Title]
Form_c=0
Form_rk_InsertAndEdit=0
gysda=0
Form_ck_InsertAndEdit=0
spda=0
khda=0
[mcgg]
Form_c=0
spda=0
[huoha]
Form_c=0
spda=0
[RzCheckBox_kc0]
Form_c=0
[RzCheckBox_kc]
Form_c=0
[RzCheckBox_kc1]
Form_c=0
[RzCheckBox_kc2]
Form_c=0
[RzCheckBox_qs_spda]
Form_c=0
[Panel_tree]
Form_c=130
Form_rk_gys=120
Form_ck_kh=120
[tree]
Form_c=1
Form_rk_gys=1
gysda=1
Form_ck_kh=1
spda=1
khda=1
[cangku]
Form_c=0
[CheckBox_pop]
Form_c=0
[ORDERED]
Form_rk_InsertAndEdit=1
Form_ck_InsertAndEdit=1
[N_ORDERED_auto]
Form_rk_InsertAndEdit=1
Form_ck_InsertAndEdit=1
[N_cangku]
Form_rk_InsertAndEdit=0
[N_rk_price]
Form_rk_InsertAndEdit=0
[N_Margins]
Form_rk_InsertAndEdit=1
Form_ck_InsertAndEdit_pos=0
[N_94]
Form_rk_InsertAndEdit=1
Form_ck_InsertAndEdit=1
[N_14]
Form_rk_InsertAndEdit=0
Form_ck_InsertAndEdit=0
[N_28]
Form_rk_InsertAndEdit=0
Form_ck_InsertAndEdit=0
[N_useless]
Form_rk_InsertAndEdit=0
Form_ck_InsertAndEdit=0
[checkBox_prcie]
Form_rk_InsertAndEdit=1
Form_ck_InsertAndEdit=1
[Form_rk_InsertAndEdit]
Splitter_h=100
Splitter_w=384
[mc]
Form_rk_gys=0
gysda=0
Form_ck_kh=0
khda=0
[N_Title]
Form_rk_gys=0
Form_ck_kh=0
[tree_width]
gysda=126
spda=126
khda=128
[layout_io_date]
DBGridEh.仓库=0,65,0,1,0,7,0
DBGridEh.货号=1,65,0,1,0,7,0
DBGridEh.商品代码=2,38,0,1,0,7,0
DBGridEh.商品名称=3,115,0,1,0,7,0
DBGridEh.规格型号=4,102,0,1,0,7,0
DBGridEh.计量单位=5,33,0,1,0,7,0
DBGridEh.入库数量=6,65,0,1,0,7,0
DBGridEh.入库金额=7,84,0,1,0,7,0
DBGridEh.出库数量=8,65,0,1,0,7,0
DBGridEh.出库金额=9,84,0,1,0,7,0
DBGridEh.经办人=10,52,0,1,0,7,0
DBGridEh.库存C=11,75,0,1,0,7,0
DBGridEh.库存B=12,75,0,1,0,7,0
(Default)=0,0
[layout_kh_s]
DBGridEh.客户代码=0,54,0,1,0,7,0
DBGridEh.客户名称=1,219,0,1,0,7,0
DBGridEh.简码=2,56,0,1,0,7,0
DBGridEh.公司地址=3,127,0,1,0,7,0
DBGridEh.公司电话=4,50,0,1,0,7,0
DBGridEh.手机=5,88,0,1,0,7,0
(Default)=0,0
[N_tuihuo]
Form_ck_InsertAndEdit=0
[N_sk]
Form_ck_InsertAndEdit=0
[N_sk_y]
Form_ck_InsertAndEdit=0
[N_sk_j]
Form_ck_InsertAndEdit=0
[N_num_bool]
Form_ck_InsertAndEdit_pos=0
[N_tb_0]
Form_ck_InsertAndEdit_pos=0
[N_tb_r]
Form_ck_InsertAndEdit_pos=0
[N_tb_c]
Form_ck_InsertAndEdit_pos=1
[N_tb_p]
Form_ck_InsertAndEdit_pos=0
[N_zkrl]
Form_ck_InsertAndEdit_pos=0
[N_guke]
Form_ck_InsertAndEdit_pos=0
[Form_ck_InsertAndEdit]
Splitter_h=100
Splitter_w=250
[layout_gys_s]
DBGridEh.供应商代码=0,49,0,1,0,7,0
DBGridEh.供应商名称=1,223,0,1,0,7,0
DBGridEh.简码=2,80,0,1,0,7,0
DBGridEh.公司电话=3,114,0,1,0,7,0
DBGridEh.手机=4,88,0,1,0,7,0
(Default)=0,0
[layout_Frm_C]
DBGridEh1.仓库=0,60,0,1,0,7,0
DBGridEh1.货号=1,60,0,1,0,7,0
DBGridEh1.商品名称=2,117,0,1,0,7,0
DBGridEh1.规格型号=3,103,0,1,0,7,0
DBGridEh1.计量单位=4,40,0,1,0,7,0
DBGridEh1.产地=5,60,0,1,0,7,0
DBGridEh1.期末库存数量=6,60,0,1,0,7,0
DBGridEh1.入库单价=7,60,0,1,0,7,0
DBGridEh1.出库单价=8,60,0,1,0,7,0
DBGridEh1.批发价=9,60,0,1,0,7,0
DBGridEh1.入库价金额=10,108,0,1,0,7,0
DBGridEh1.条形码=11,124,0,1,0,7,0
DBGridEh1.上限=12,40,0,1,0,7,0
DBGridEh1.下限=13,40,0,1,0,7,0
DBGridEh1.商品代码=14,40,0,1,0,7,0
DBGridEh1.备注=15,60,0,1,0,7,0
DBGridEh1.库存A=16,50,0,1,0,7,0
DBGridEh1.简码=17,55,0,1,0,7,0
DBGridEh1.包装系数=18,84,0,1,0,7,0
(Default)=0,0
[N_kc]
Form_ck_InsertAndEdit=1
